<?php
require'f_forumm.php';
require'f_admin.php';
$titlu='Șterge postare';
require'f_sus.php';
require'f_sterg.php';
if(sterge_postare($pid,$tid))
{
$conn->query('INSERT INTO`jurnal_admini`SET`nume`="Postări",`de`="'.$de.'",`text`="a șters postarea cu textul '.$pinfo[3].' din topicul [url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).']'.$tnume.'[/url], din forumul '.$fnume.'",`data`="'.$_SERVER['REQUEST_TIME'].'"');
if($de!=$pinfo[1])
{
require'f_notificare.php';
notificare('am șters postarea ta cu textul:[br/]'.$pinfo[3].'[br/]Din topicul [url=/forum/topic/'.$tid.'-'.seo($tinfo[3]).']'.$tinfo[3].'[/url]',$pinfo[1],$de);
}
echo$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Postare ștearsă cu succes!';
}
else
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7];
echo$div[0];
require'f_jos.php';